[Desktop Entry]
Encoding=UTF-8
Name=Link to                                  Previous             
Type=Link
URL=file:///home/thilo/MDT_5_2_projekt/bootstrap_node/html/index.html#carouselExampleControls
Icon=text-html
